!!brut.androlib.meta.MetaInfo
apkFileName: SharedStorageBackup.apk
compressionType: false
doNotCompress: null
isFrameworkApk: false
packageInfo: null
sdkInfo:
  minSdkVersion: '22'
  targetSdkVersion: '22'
sharedLibrary: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: 1.2.46
version: 2.3.0
versionInfo:
  versionCode: '22'
  versionName: 5.1-293
